<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <data noupdate="0">
        <record id="asignar_vacaciones_cron" model="ir.cron">
            <field name="name">Cron para asignar vacaciones</field>
            <field name="model_id" ref="model_hr_contract"/>
            <field name="state">code</field>
            <field name="code">model.buscar_vacaciones()</field>
            <field name="user_id" ref="base.user_root"/>
            <field name="interval_number">1</field>
            <field name="interval_type">minutes</field>
            <field name="numbercall">-1</field>
            <field name="doall" eval="False"/>
        </record>
    </data>
</odoo>